Subject: Re: [PATCH v4 net-next 0/8] introduce WED RX support to MT7986 SoC

From: Kalle Valo <[email-masked]>
Date: Thu, 10 Nov 2022 07:33:18 +0200

Jakub Kicinski <[email-masked]> writes:

> On Wed, 9 Nov 2022 16:03:40 +0100 Lorenzo Bianconi wrote:
>> I noticed today the series state is 'Awaiting Upstream'. I am wondering if
>> this series is expected to go through a different tree, e.g. wireless one
>> (adding Kalle in cc). In this particular case the series changes only
>> the mtk ethernet driver and mt76 is built since we modify a common include (but
>> there are no changes in mt76). My personal opinion is this series is suited to
>> go through net-next tree but I would be fine even if it goes through Kalle's
>> one. Any opinions?
>
> Works either way, we'll see what Kalle says.

I would prefer if you can take these to net-next.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches